﻿body 
{
    background-color:rgba(211,211,211,0.1);
}


    .head_wrap{

	position:relative; 
    margin-top:-19px;
}
.description{
	position:absolute; 
	bottom:0px; 
	left:0px;
  height:100%;
	width:100%;
	
	background-color:rgba(0,0,0,0.8);
	color:white;

	
    
}
.description_content{
	padding:10px;
	margin:0px;
	
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


 .description_content h1
        {
           
            color:white;
            font-weight:bolder;
            text-align:center;
            margin-top: 150px;
    margin-left: 0px;
    text-transform:uppercase;
        }

        .description_content p
        {
            color:white;
            font-size: 20px;
        }
        .description_content a
        {
            color:white;
            font-size: 20px;
        }


section 
{
    padding:20px 0;
    margin:50px 50px;
    box-shadow: 0px 0px 15px 2px rgba(51,51,51,0.3);
}

    section:nth-child(even)
    {
        background-color:#ffffff;
    }

        section:nth-child(even) h3 
        {
             color:#fc8616;
        }
h3 
{
    padding:20px 0;
    text-align:center;
    font-weight:bold;
    text-transform:uppercase;
    font-family: serif;
   
   
}

.blister img
{
    height:300px;
    width:300px;
    float:left;
    margin-right:20px;
}

.blister p 
{
    text-align:justify;
}


.vacuum 
{
    background-color:#332a2a;
    color:white;
}

.vacuum img
{
    height:300px;
    width:300px;
    float:right;
    margin-left:20px;
}

.vacuum p 
{
    text-align:justify;
     color:white;

}


.flocking img
{
    height:300px;
    width:300px;
    float:left;
    margin-right:20px;
}

.flocking p 
{
    text-align:justify;
}

.CUSTOMIZED
{
    background-color:#332a2a;
    color:white;
}

.CUSTOMIZED img
{
    height:300px;
    width:300px;
    float:right;
    margin-left:20px;
}

.CUSTOMIZED p 
{
    text-align:justify;
     color:white;

}

.flexo-printing
{
    background-color:#332a2a;
    color:white;
}

.flexo-printing img
{
    height:400px;
    width:600px;
    float:right;
    margin-left:20px;
}

.flexo-printing p 
{
    text-align:justify;
     color:white;

}


.navi 
{
    background-color:#f0f0f0;
    padding:10px;
}

    .navi span 
    {
        color:#337ab7;
    }

    .navi a 
    {
        color:#7B7B7B;
        text-decoration:none;
    }

@media screen and (max-width: 600px) {

    .head_wrap img {
        height: 200px;
        width: 100%;
    }
    .description_content h1 {
    margin-top: 100px;
    font-size: 20px;
}
    section {
   
    margin: 0px 0px;
   
}

    .blister img {
        height: auto;
        width: 100%;
        float: none;
        margin-right: 0px; 
    }

    .vacuum img {
    height: auto;
        width: 100%;
        float: none;
    margin-left: 0px;
}

    .flocking img {
     height: auto;
        width: 100%;
        float: none;
        margin-right: 0px; 
}

    .CUSTOMIZED img {
   height: auto;
        width: 100%;
        float: none;
    margin-left: 0px;
}
}